libunwind-32-1.8.1-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/include/
-rw-r--r-- root/root    usr/include/libunwind-x86.h
drwxr-xr-x root/root    usr/lib32/
-rw-r--r-- root/root    usr/lib32/libunwind-coredump.a
lrwxrwxrwx root/root    usr/lib32/libunwind-coredump.so -> libunwind-coredump.so.0.0.0
lrwxrwxrwx root/root    usr/lib32/libunwind-coredump.so.0 -> libunwind-coredump.so.0.0.0
-rwxr-xr-x root/root    usr/lib32/libunwind-coredump.so.0.0.0
lrwxrwxrwx root/root    usr/lib32/libunwind-generic.a -> libunwind-x86.a
lrwxrwxrwx root/root    usr/lib32/libunwind-generic.so -> libunwind-x86.so
-rw-r--r-- root/root    usr/lib32/libunwind-ptrace.a
lrwxrwxrwx root/root    usr/lib32/libunwind-ptrace.so -> libunwind-ptrace.so.0.0.0
lrwxrwxrwx root/root    usr/lib32/libunwind-ptrace.so.0 -> libunwind-ptrace.so.0.0.0
-rwxr-xr-x root/root    usr/lib32/libunwind-ptrace.so.0.0.0
-rw-r--r-- root/root    usr/lib32/libunwind-setjmp.a
lrwxrwxrwx root/root    usr/lib32/libunwind-setjmp.so -> libunwind-setjmp.so.0.0.0
lrwxrwxrwx root/root    usr/lib32/libunwind-setjmp.so.0 -> libunwind-setjmp.so.0.0.0
-rwxr-xr-x root/root    usr/lib32/libunwind-setjmp.so.0.0.0
-rw-r--r-- root/root    usr/lib32/libunwind-x86.a
lrwxrwxrwx root/root    usr/lib32/libunwind-x86.so -> libunwind-x86.so.8.1.0
lrwxrwxrwx root/root    usr/lib32/libunwind-x86.so.8 -> libunwind-x86.so.8.1.0
-rwxr-xr-x root/root    usr/lib32/libunwind-x86.so.8.1.0
-rw-r--r-- root/root    usr/lib32/libunwind.a
lrwxrwxrwx root/root    usr/lib32/libunwind.so -> libunwind.so.8.1.0
lrwxrwxrwx root/root    usr/lib32/libunwind.so.8 -> libunwind.so.8.1.0
-rwxr-xr-x root/root    usr/lib32/libunwind.so.8.1.0
drwxr-xr-x root/root    usr/lib32/pkgconfig/
-rw-r--r-- root/root    usr/lib32/pkgconfig/libunwind-coredump.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/libunwind-generic.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/libunwind-ptrace.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/libunwind-setjmp.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/libunwind.pc
